namespace OubHackMS
{
    using OubHackMS.Core;
    using System;

    internal class Program
    {
        private static void Main(string[] args)
        {
            new OubHackMS();
        }
    }
}

